PNG

   IHDR   =   =   ba   	pHYs       9iTXtXML:com.adobe.xmp     <?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.6-c138 79.159824, 2016/09/14-01:09:01        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreatorTool>Adobe Photoshop CC 2017 (Windows)</xmp:CreatorTool>
         <xmp:CreateDate>2021-11-30T21:46:26+08:00</xmp:CreateDate>
         <xmp:MetadataDate>2021-11-30T21:46:26+08:00</xmp:MetadataDate>
         <xmp:ModifyDate>2021-11-30T21:46:26+08:00</xmp:ModifyDate>
         <xmpMM:InstanceID>xmp.iid:204bf082-d877-1b48-9fe4-b7a27189dca7</xmpMM:InstanceID>
         <xmpMM:DocumentID>adobe:docid:photoshop:e56045a9-51e3-11ec-868a-e6ed8e502292</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:52c7357d-da00-d942-a2cd-af1c4215d172</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:52c7357d-da00-d942-a2cd-af1c4215d172</stEvt:instanceID>
                  <stEvt:when>2021-11-30T21:46:26+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC 2017 (Windows)</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>saved</stEvt:action>
                  <stEvt:instanceID>xmp.iid:204bf082-d877-1b48-9fe4-b7a27189dca7</stEvt:instanceID>
                  <stEvt:when>2021-11-30T21:46:26+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC 2017 (Windows)</stEvt:softwareAgent>
                  <stEvt:changed>/</stEvt:changed>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>720000/10000</tiff:XResolution>
         <tiff:YResolution>720000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>65535</exif:ColorSpace>
         <exif:PixelXDimension>61</exif:PixelXDimension>
         <exif:PixelYDimension>61</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>Kgj    cHRM  z%        u0  `  :  o_F  IDATx̛ytUI9I (2  XV	j+zlq@EZ+=8˭#I"-@@rmkuNq?~ R`;Pv('3CP2=P:-@W@	X,VpOp}8t8gQy<+F ;2-Ӱ\rhu'_i21X`p^sh
\	@'@%S?c7_LԉgFgc4EYa5_5,/Q/F+uT3jt	#>( k	y73`ox[+0x,O!>	bFk
g?#+;jQ-b &e~^o!өxat/)bKXRUXo,J8VwKT9pќywv @+`pT*p}#BZX$=q=X[y|0L"|F)&7:v;T<q0Ɯljo_1ͱQ@a0F=9姣3,YbKtYp*©3'd7  G"!mJ*4sQ4[)%)+I'kwT<-IݟaYލ ;FѻNfa\Swx;s5ھ%ثc:ah%3uktpOs7N@RS_v~|w	>cl1EF#~렳~Z)d6yTJSL:s0`ק˅Zl;[4Q}""NnDXۀ+[ek<>kZ;xi(aqfd:Ni`Nÿ2*DZ᳌H9p,INlu\zN~,&
2tXaExx-I3%@9c_yїel\tuA|%4'h8'WWk/}LAZ]lLf_≞35Aї_N^=`yId$"'ܳtqn`4ǣL܉{{{)JZ$3SDSf?ȔI^&3%=ݼVnoZ'րz(%F:$Kc328SI(Tͽ́T2&e/Ժ/9:^$hyqu459~xEd=Tؙ̤קo*h̤WFwfBqNDelGϋd4p?=SdGMUeN^SB9v_`la,E/4bνBϭr -JH9Mb,d}d6y:"<1Lsi*{%+Fys^\]2ƃ]CP}2yv練>DqL=^U??x/8TUF(2uZl0pQP\8g~HfjL#J=#X\V"ssN)b*ǢIb
Ө()S'[	|c=X/zz#HjDU0ȺB̽BέEA9Ľ]ܼ<KuNGȲ3&2P#X 
ͭ"izT)Qt<a5%YF.^23T<^SD~LbJSANWu!٭た[:Pzr9'oاSܾr0FwT%*JRi Xc<x//{a'[`[[w}.D=IWFl!Xk<b:ױw2mhgwi[D1Oɟ(~%bY4j$6XgȬMQ3A=6.ѱ_u'5w.jVVa=VJ^zp16&W
nFLZy`Oc^N1-Ra<6~>R5OMsd&hxRĩ@==nyFdIJ<wl`p)֫+h)]B0K-Տ/)~"M(O<>X= YA6	7s_z\#
7=7m{"|!(CXB){8!@hJR$NGTc^xf 0yRf<a^!hSDC=Z'MϱF8 y!מCG8fvNguPỦ4讞O£7}UʮبI{.9&E'Inb^0ѠMn\]̤?:+*,󧖟Qt9hde	mFk"W9Vk`Y54u|納X`pCc"TgkN~q,;,aa+P4]F拂:%uiݞ'VI爲?ZL\v
*;*;6N*dn*>މ/&O(c73Љ{Pg4zR0"T9\jO=`
'"kTV`lEF4
DIjlã{{s"nU'ߴ6P _%3lzJ*ÅL;#xeORumsV`9ow81%/uZwv3[-^(|FU6 G(=/65N+"qѽ,Q*2.vyޅQJ1+U|oTTFڣp!|jRv@Ǭ:xs4<k38zux>P,k/5ct=6ձ:MLLJg uwlIJ[w{"hgxPMڢm;nǬXʜ=c,fJ2^]Gv3zy;TM3j)ƛKYaeM]άeC"^Ђ"hgI݄TWYnx"zcϯPRm3_y?5xwp7{KS?k]ANp%baigys<Ǧd&XwQ~=ZkM%\jKOCF10g :RGO-L<rӠ۫{d4ʏ.7Lnqć Xn:DPf,ԚhߣU,s1QSJ`R2\;'	f)8Z&6G1Pֈ?%S|o{yyŖ ]T_;7Z
zYBmoP@&E-ƃK/ZޚtU*8*説.IfzWJH.UQC
َ
BJuړ"֗`SD\=J!d&=P.zCvzSVENEF|!Hr]C(Oѳz!]aU{ 7A_⢳hXT<P.p^Mޅ5PzOf[vYK t\H5+kE6Y>zZQ{o7rikT͵ܯ@fOzu\;'ID8Aںn1w'q*NFt}M1ds5Irg`D2^st8wCe%I#+$VXzw8ݜOXzweh+0P^4~cEaa|믷oM4yQ/W54xy^u}g{>t̤9`|KLa]曷og?5O6U̿8x*rdu򱽼ILz7ѡ
{h*
ұpl&j3hd r"p-];lUYN7."֟c.].So[
$'KWP/JXC5l0^=:x+Qz,ޱdeU9N4mAeXerǛiy\_mtq>Vnc*Lrkǿ~kl; 㻩Ѵ!;    IENDB`